# translation of krdb.po to Tajik
# copyright (c) 2004
# infoDev, a World Bank organization
# Khujand Computer Technologies, Inc., 2004
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-07 11:17+0100\n"
"PO-Revision-Date: 2009-01-15 14:27+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: krdb.cpp:314
#, kde-format
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance -> Colors in the Control Center and disable the checkbox\n"
"# \"Apply colors to non-KDE4 applications\"\n"
"#\n"
"#\n"
msgstr ""
"# бо KDE эҷод карда шуд, %1\n"
"#\n"
"# Агар шумо нахоҳед, ки KDE танзимотҳои GTK-и шуморо иваз кунад\n"
"# Намуди зоҳирӣ -> Рангҳоро интихоб кунед ва қуттии қайдкуниро хомӯш кунед\n"
"# \"Рангҳоро дар замимаҳои берун аз KDE истифода баред\"\n"
"#\n"
"#\n"
